MTPAINT(1)

NAME
mtpaint - A pixel based painting program

SYNOPSIS
mtpaint [option] [imagefile ... ]

DESCRIPTION
mtPaint is a GTK+1/2/3 based painting program designed for creating icons and pixel based artwork. It can edit indexed palette or 24 bit RGB images and offers painting and palette manipulation tools. Its main file format is PNG, although it can also handle JPEG, GIF, TIFF, JPEG2000, WEBP, BMP, PCX, TGA, LBM, PBM, PGM, PPM, PAM, LSS16, XPM, and XBM files. Due to its simplicity and lack of dependencies it runs well on GNU/Linux, Windows and older PC hardware. There is full documentation of mtPaint's features contained in a handbook. If you don't already have this, you can download it from the mtPaint website.

OPTIONS
mtPaint can accept one of the following options:

  --help        Output usage information
  --version     Output version information
  --flist       Read a list of files from a file
  --sort        Sort files passed as arguments
  --cmd         Start mtPaint in commandline scripting mode without GUI
  -s            Grab a screenshot
  -v            Start mtPaint in viewer mode
  --            End of options

HOMEPAGE
http://mtpaint.sourceforge.net/

AUTHOR
Original author:

•   Mark Tyler

Current maintainer:

•   Dmitry Groshev "<wjaguar AT users.sourceforge.net>"

The development of mtPaint has been helped by various people from the free software community. See "Credits" in the README or the mtPaint help system for details.

You can follow or contribute to mtPaint's development at <https://github.com/wjaguar/mtPaint>.